/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/
.site{background-color: transparent !important;box-shadow: none !important;}
.x-logobar{background-color: transparent !important;}
.x-topbar .p-info{float:right;}
.x-topbar .x-social-global{float:left;}

.slidercaption{background: rgba(0, 0, 0, 0.7);position:absolute;top: 20%;left: 0%;width: 40%;padding: 30px 30px 10px;}
.slidercaption h2{color:#fff; margin:0px;    font-size: 30px; font-weight:700;    margin-top: 23px; margin-bottom: 11.5px;}
.slidercaption p{color:#fff;margin-bottom: 11.5px;}
.title{font-size: 30px;font-weight: 900 !important; margin-top: 0px; margin-bottom: 30px;}
.body{content: '';display: block;margin-top: 30px;height: 13px; background: url("http://pondsonpipeline.com.au/wp-content/uploads/2016/07/section-title-decor.png") no-repeat top center !important}

.services-desc {
    padding: 25px;   
}
.services-desc h3 {   
    font-size: 18px;
    font-weight: 700;    
    margin-top: 0;
}
.readmore {
    font-size: 10px;
    font-style: italic;
    font-weight: 700;
    text-transform: uppercase;
    color: #333333;
}
.x-img{margin-bottom:0px;}

.desc-wrapper {
    padding: 40px 0 5px;
    margin-right: -5px;
    margin-left: 0px;
    background: #f7c51e;
}
.desc {
    margin-left: 55px;
    padding: 40px;
    border-top: solid 11px rgba(255, 255, 255, 0.3);
    border-bottom: solid 11px rgba(255, 255, 255, 0.3);
    border-left: solid 11px rgba(255, 255, 255, 0.3);
}

.desc h3 {   
    font-size: 30px;
    font-weight: 700;
    line-height: 24px;   
    color: #ffffff;
    margin-bottom: 30px;
    margin-top: 23px;
}
.desc p {      
    color: #ffffff;   
}
#huge_it_gallery{background-color: transparent !important;box-shadow: none !important;}
#huge_it_gallery .huge_it_big_li{max-width: 279px !important; height: 200px !important; margin: 0px !important; border-radius: 0px !important;}
#huge_it_gallery li a{max-width: 279px !important;height: 200px !important; border-radius: 0px !important;}
#huge_it_gallery li img{max-width: 277px !important; height: 198px !important; border: 0px !important; border-radius: 0px !important; }
#huge_it_gallery li .infoLayer{display:none !important;}
#huge_it_gallery li .overLayer{display:none !important;}

.avatar {
    float: left;
    width: 170px;
    margin-bottom: 20px;
    text-align: center;
}
.avatar .name {    
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.avatar span {
    display: block;
    font-family: 'Source Code Pro', Arial, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}
.quote {
    margin-left: 200px;
    font-family: Georgia, Times, 'Times New Roman', serif;
    font-size: 24px;
    font-style: italic;
min-height: 220px;
}
.flex-control-nav a{background-color: #333333;}
.callout {
    font-size: 36px;
    font-weight: 800;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
}
.x-colophon.top{background-color:#F4F4F4 !important}
.footer-widget{width:50%; padding:0px 15px; float:left;}
.widget-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 700;
    color: #333333;
}
.footer-widget p{color: #333333;}
.footer-widget table{color: #333333;}
.h-widget{ margin-top: 0;
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 700;
    color: #333333;}
.btn_submit{color: #333333 !important;
    background-color: #f7c51e !important;
    border-color: #f7c51e !important;
    text-shadow: none !important;
    font-weight: bold;}
.wpcf7-not-valid-tip{color:#ff0000;}
.x-colophon.bottom .x-colophon-content{float:left;width:50%;color:#fff !important;}
.x-colophon.bottom .x-social-global{float:right;width:50%;clear:none;text-align: right;}
.x-colophon.bottom{    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px !important;
    text-transform: uppercase;
    color: #ffffff;
    background: #434343 !important;text-align:left;}
.x-social-global a{color: rgba(255,255,255,1) !important;}
.x-topbar{background: #232323 !important;border-bottom: 1px solid #121212 !important;min-height: 40px;}
.x-navbar .desktop .x-nav > .current-menu-item > a{color: #ffffff !important;
  border-right: solid 1px #333333;
  background: #333333;}
.x-navbar .desktop .x-nav > li > a:hover{color: #ffffff !important;
  border-right: solid 1px #333333;
  background: #333333;}
.masthead-stacked .x-brand{float:left;}

.header-group {
    display: inline-block;
    padding-bottom: 45px;
margin-left:40px;
}

.header-group .fa {
    display: block;
    float: left;
    font-size: 40px !important;
    color: #f7c51e;
font: normal normal normal 14px/1 FontAwesome;text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.fa-home:before {
    content: "\f015";
}

.header-group .info {
    font-size: 27px;
    font-weight: 700;    
    color: #ffffff;
    margin-left: 50px;
}

.header-group .sub-info {
    font-size: 15px;
}
.header-group span {
    display: block;
    margin-bottom: -7px;
}

.fa-phone:before {
    content: "\f095";
}
.headerinfo{text-align:right;}


.testimonial .x-accordion-heading .x-accordion-toggle{color:#333; background-color: #fff;font-size: 18px;font-weight: 700;    text-transform: none;}
.testimonial .x-accordion-heading .x-accordion-toggle:hover{color:#333;}
.testimonial .x-accordion-heading .x-accordion-toggle.collapsed:before{color: rgba(51,51,51,0.50);}
.testimonial .x-accordion-heading .x-accordion-toggle:before{color: rgba(51,51,51,1);}
.testimonial .x-accordion-inner{padding: 0% 4% 0px 4%; border: 0px ; }


@media (max-width: 768px){
.masthead-stacked .x-brand{float:none;}
.headerinfo{text-align:left;}
.x-topbar .x-social-global{float:none;}
.slidercaption{display:none;}
.quote{font-size:16px;}
.contactquote{padding:0px !important;}
.footer-widget {
    width: 100%;
    padding: 0px 15px 15px 0px;
    float: none; 
}
.x-colophon.bottom .x-colophon-content{float:none;width:100%;}
.x-colophon.bottom .x-social-global{float:none;width:100%;clear:none;text-align: left;}
}
